<?php

define('RADAR_DSKBANK_PAYMENT_NAME', 'DSK Bank');

define('RADAR_DSKBANK_PROD_URL' , 'https://epg.dskbank.bg/payment/rest/');
define('RADAR_DSKBANK_TEST_URL' , 'https://uat.dskbank.bg/payment/rest/');

define('RADAR_DSKBANK_ENABLE_LOGGING', true);
define('RADAR_DSKBANK_ENABLE_CART_OPTIONS', false);

define('RADAR_DSKBANK_MEASUREMENT_NAME', 'pcs'); //FFD v1.05
define('RADAR_DSKBANK_MEASUREMENT_CODE', 0); //FFD v1.2

define('RADAR_DSKBANK_SKIP_CONFIRMATION_STEP', true);
define('RADAR_DSKBANK_CUSTOMER_EMAIL_SEND', true); //PLUG-4667
define('RADAR_DSKBANK_ENABLE_CALLBACK', true);

define('RADAR_DSKBANK_CURRENCY_CODES', serialize(array(
    'USD' => '840',
    'UAH' => '980',
    'RON' => '946',
    'KZT' => '398',
    'KGS' => '417',
    'JPY' => '392',
    'GBR' => '826',
    'EUR' => '978',
    'CNY' => '156',
    'BYR' => '974',
    'BYN' => '933',
    'BGN' => '975',
)));
